fields:
- datatype: xsd:string
  domain: <http://ontologies.mpiwg-berlin.mpg.de/ismi/Date>
  id: date_notes
  label: Notes
  maxOccurs: '1'
  queries:
  - select: "SELECT ?value WHERE {\n  $subject a ismi:Date .\n  $subject crm:P3_has_note\
      \ ?value .\n}"
  - insert: "INSERT { \n  $subject crm:P3_has_note ?value .\n} WHERE {}"
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
